body { background: url(Iguazu1_m.jpg) fixed; background-repeat: no-repeat; }
#iguazu { color: white; }

#main { width: 1000px; height: 600px;
	padding: 10px; }
	
#header { border: 5px; }
#header h1 { color: white; text-align: center; }

#content{ background: transparent; 
	width: 700px; height: 400px;
	color: white;
	float: right; overflow: auto;
	text-align: center;
	}
#content a { color: white; text-align: center; }

#logo { width: 100; height: 46; position: fixed; top:25px; right:25px; }